secrets:
  - change_me_for_a_proper_secret_generated_with_pwgen
database:
  dbname: lastres 
  host: localhost 
  port: 5432
  user: lastres
  password: topsecret
hypnotoad:
  listen:
    - http://*:3000
